---
apiVersion: v1
items:
- apiVersion: v1
  data:
    .dockercfg: NzA2NiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: a906fc04-6795-477a-99a9-082a91998e51
      openshift.io/token-secret.name: builder-token-62z6n
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"ae8f3712-8688-4eb2-9810-230e8e4b5cf8"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    name: builder-dockercfg-dhwgd
    namespace: openshift-vsphere-infra
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: builder-token-62z6n
      uid: ae8f3712-8688-4eb2-9810-230e8e4b5cf8
    resourceVersion: "26480"
    selfLink: /api/v1/namespaces/openshift-vsphere-infra/secrets/builder-dockercfg-dhwgd
    uid: f5536599-c8a4-4c40-9856-0b773baa7f8e
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjMgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: a906fc04-6795-477a-99a9-082a91998e51
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: builder-token-62z6n
    namespace: openshift-vsphere-infra
    resourceVersion: "14692"
    selfLink: /api/v1/namespaces/openshift-vsphere-infra/secrets/builder-token-62z6n
    uid: ae8f3712-8688-4eb2-9810-230e8e4b5cf8
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjMgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: a906fc04-6795-477a-99a9-082a91998e51
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:57Z"
    name: builder-token-78czw
    namespace: openshift-vsphere-infra
    resourceVersion: "14892"
    selfLink: /api/v1/namespaces/openshift-vsphere-infra/secrets/builder-token-78czw
    uid: 950bc697-57dc-4200-98f8-ef78cc82c3da
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzA2NiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: d5cfd931-4bbe-46c5-b6a6-daaa1737bdd6
      openshift.io/token-secret.name: default-token-grh2t
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"1e995e81-9c6f-42ef-9ece-588d599439d3"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:37Z"
    name: default-dockercfg-wbs7n
    namespace: openshift-vsphere-infra
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: default-token-grh2t
      uid: 1e995e81-9c6f-42ef-9ece-588d599439d3
    resourceVersion: "26522"
    selfLink: /api/v1/namespaces/openshift-vsphere-infra/secrets/default-dockercfg-wbs7n
    uid: eb82fc53-7be9-4f6b-b102-af6900cc857d
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjMgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: d5cfd931-4bbe-46c5-b6a6-daaa1737bdd6
    creationTimestamp: "2022-03-08T10:13:53Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: default-token-fbwb7
    namespace: openshift-vsphere-infra
    resourceVersion: "14614"
    selfLink: /api/v1/namespaces/openshift-vsphere-infra/secrets/default-token-fbwb7
    uid: a6330e99-1e93-43f9-8f1c-e0805bdb7c7e
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjMgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: d5cfd931-4bbe-46c5-b6a6-daaa1737bdd6
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:37Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:57Z"
    name: default-token-grh2t
    namespace: openshift-vsphere-infra
    resourceVersion: "14950"
    selfLink: /api/v1/namespaces/openshift-vsphere-infra/secrets/default-token-grh2t
    uid: 1e995e81-9c6f-42ef-9ece-588d599439d3
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzEwMiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 267058d1-87f8-4a50-9576-83462fc49ad9
      openshift.io/token-secret.name: deployer-token-9lpvg
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"7e303675-6f1f-4645-a4fe-e625f1849ec2"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    name: deployer-dockercfg-5dnk9
    namespace: openshift-vsphere-infra
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: deployer-token-9lpvg
      uid: 7e303675-6f1f-4645-a4fe-e625f1849ec2
    resourceVersion: "26382"
    selfLink: /api/v1/namespaces/openshift-vsphere-infra/secrets/deployer-dockercfg-5dnk9
    uid: c2260beb-bc6b-4931-91f0-d4c938a0a407
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjMgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQ2IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 267058d1-87f8-4a50-9576-83462fc49ad9
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:56Z"
    name: deployer-token-9lpvg
    namespace: openshift-vsphere-infra
    resourceVersion: "14731"
    selfLink: /api/v1/namespaces/openshift-vsphere-infra/secrets/deployer-token-9lpvg
    uid: 7e303675-6f1f-4645-a4fe-e625f1849ec2
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjMgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTQ2IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 267058d1-87f8-4a50-9576-83462fc49ad9
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:05Z"
    name: deployer-token-zf229
    namespace: openshift-vsphere-infra
    resourceVersion: "15246"
    selfLink: /api/v1/namespaces/openshift-vsphere-infra/secrets/deployer-token-zf229
    uid: ee923b51-c69e-4b44-8eee-74d83fb3b70d
  type: kubernetes.io/service-account-token
kind: SecretList
metadata:
  resourceVersion: "83003"
  selfLink: /api/v1/namespaces/openshift-vsphere-infra/secrets
